#works a{display: block;text-align: left;padding-bottom:10px;}
#works a:link:before{content:"-";padding-right:0.5em;}
.w_link{display: inline-block;padding-top:20px;}
.w_link_g{display: block;padding-top:250px;}
.w_link_g p{padding-bottom:1em;}
.w_link_g h2,.w_link_g span{padding-bottom:30px;}
.w_link_g span{display:inline-block;width:10%;max-width:100px;}

.g_work {display:flex;flex-flow: row wrap;align-items: flex-end;padding-top:50px;justify-content: center;}
.g_work span{display: inline-block;padding:1em;max-width:250px;max-height: 1000px;flex:inherit;}
.g_work span.one{max-width: 300px;}
.g_work span.two{max-width: 150px;padding:10@x;}
.g_work span.three{max-width: 170px;}
.g_work span.four{max-width: 350px;}
.g_work span.badge{max-width:100px;padding:40px;}

.insta{width:60px;margin:auto;margin-top:60px;}
.insta:after{content:"View on instagram";}
.insta a:before{content:none!important;}

h2.contact_t{padding:200px 0 70px;}
p.mail a{font-size:3rem;padding:0.5em 2em;background:black;color:white;display: inline-block;}
a.totop{font-size:2rem;text-align: center;}
a.totop:after{content:"top";font-size:1.4rem:color:black;display: block;}


@media only screen and (max-width: 768px) {  /*  ---------   sp  --------------*/	
 

.w_link_g{padding-top:30vw;}
.g_work span{max-width:45%!important;padding:2%!important;}
.g_work span.badge{max-width:25%!important;}


}